.container {
  position: relative;
  width: 300px;
  height: 250px;
  border: 2px solid #4bc970;
  margin: 20px auto;
}

.rib {
  width: 100px;
  height: 100px;
  overflow: hidden;
  position: absolute;
}

.rib span {
  position: absolute;
  display: block;
  width: 200px;
  padding: 5px 0;
  background-color: #4bc970;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  right: -35px;
  top: 20px;
  transform: rotate(-45deg);
}

